Bug 840487 - Limitation in gnfsd prevents using ACLs over NFSv3
Limitation in gnfsd prevents using ACLs over NFSv3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Divya
SATHEESARAN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 09:33 EDT by Niels de Vos
Modified: 2015-04-10 03:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:14:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2012-07-16 09:33:57 EDT
"9.5.6. NFS and ACLs" mentions that we currently do not support ACLs over NFS v3. It may need clarification that this is a limitation in Gluster NFS (it does not implement the optional ACL support). The standard RHEL-NFS-server (knfsd) does support this (just tested it to be sure).
Comment 2 SATHEESARAN 2012-10-10 05:52:32 EDT
Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.